#block-block-2 {
    display: none;
    }
    #zone-user .block {
    float: right;
    padding: 4px 19px;
    }
#block-nice-menus-2 ul.nice-menu {
	left:132px;
}
#block-search-form, #block-menu-menu-menu-reseaux-sociaux,
#block-block-29, #block-nice-menus-1,#block-nice-menus-2, 
#block-menu-menu-langues, #zone-user ul.menu li.facebook a, 
#zone-user ul.menu li.twitter a 
{display:block !important;}

    #block-block-30, #block-block-31, #block-menu-block-5
{
  display:none !important;
}

#zone-user-wrapper a {
    color: #fff;
}

#block-block-29{margin-top:5px;}